### Hierarchy

- IMediaData

## Index

### Properties

- dimensions
- fileName
- path
- referenceId
- stream

## Properties

### dimensions

dimensions: IMediaDataDimensions

- Defined in file/media/data.ts:19

### fileName

fileName: string

- Defined in file/media/data.ts:18

### Optional path

path: undefined | string

- Defined in file/media/data.ts:17

### referenceId

referenceId: number

- Defined in file/media/data.ts:15

### stream

stream: ReadStream | Buffer

- Defined in file/media/data.ts:16

Generated using TypeDoc